<?xml version="1.0" encoding="utf-16"?>
<layoutGroups>
    <layout name="standardPaper">
        <partner id="1" file="PGMN001.xml" sizes="both" />
        <partner id="97" name="C-Line Products Inc." file="PGMN097.xml" sizes="both" />
        <partner id="11" name="Herlitz PBS AG" file="PGMN011.xml" sizes="both" />
        <partner id="20" name="Lorenz Bell" file="PGMN020.xml" sizes="both" />
        <partner id="54" name="Planet" file="PGMN054.xml" sizes="both" />
        <partner id="103" name="Sigel GmbH" file="PGLBL103.xml" sizes="both" />
    </layout>
    <layout name="advertisement">
        <partner id="1" file="PGMN001.xml" sizes="both" />
        <partner id="82" name="A-ONE" file="PGMN082.xml" sizes="both" />
        <partner id="22" name="Hisago" file="PGMN022.xml" sizes="metric" />
        <partner id="58" name="MAY+SPIES" file="PGMN058.xml" sizes="both" />
    </layout>
    <layout name="booklet">
        <partner id="1" file="PGMN001.xml" sizes="both" />
        <partner id="58" name="MAY+SPIES" file="PGMN058.xml" sizes="non-metric" />
    </layout>
    <layout name="businessCard">
        <partner id="1" file="PGMN001.xml" sizes="both" />
        <partner id="82" name="A-ONE" file="PGMN082.xml" sizes="both" />
        <partner id="92" name="Ace Label" file="PGMN092.xml" sizes="both" />
        <partner id="2" name="APLI" file="PGMN002.xml" sizes="both" />
        <partner id="81" name="Avery US Letter" file="PGMN081.xml" sizes="both" />
        <partner id="48" name="Avery A4/A5" file="PGMN048.xml" sizes="both" />
        <partner id="86" name="Compulabel" file="PGMN086.xml" sizes="both" />
        <partner id="10" name="Formtec" file="PGMN010.xml" sizes="both" />
        <partner id="11" name="Herlitz PBS AG" file="PGMN011.xml" sizes="both" />
        <partner id="22" name="Hisago" file="PGMN022.xml" sizes="metric" />
        <partner id="26" name="KOKUYO" file="PGMN026.xml" sizes="metric" />
        <partner id="20" name="Lorenz Bell" file="PGMN020.xml" sizes="both" />
        <partner id="58" name="MAY+SPIES" file="PGLBL058.xml" sizes="both" />
        <partner id="102" name="Office Depot" file="PGMN102.xml" sizes="both" />
        <partner id="54" name="Planet" file="PGMN054.xml" sizes="both" />
        <partner id="65" name="Printec" file="PGMN065.xml" sizes="both" />
        <partner id="103" name="Sigel GmbH" file="PGMN103.xml" sizes="both" />
        <partner id="27" name="Tower" file="PGMN027.xml" sizes="both" />
        <partner id="75" name="nana" file="PGMN075.xml" sizes="both" locales="ja-jp" />
    </layout>
    <layout name="binderDividerTab">
        <partner id="1" file="PGMN001.xml" sizes="both" />
        <partner id="82" name="A-ONE" file="PGMN082.xml" sizes="both" />
        <partner id="81" name="Avery US Letter" file="PGMN081.xml" sizes="both" />
        <partner id="48" name="Avery A4/A5" file="PGMN048.xml" sizes="both" />
        <partner id="90" name="Avery Zweckform" file="PGMN090.xml" sizes="both" />
        <partner id="97" name="C-Line Products Inc." file="PGMN097.xml" sizes="both" />
        <partner id="102" name="Office Depot" file="PGMN102.xml" sizes="both" />
        <partner id="44" name="TANEX" file="PGMN044.xml" sizes="both" />
        <partner id="95" name="Tico" file="PGMN095.xml" sizes="both" />
        <partner id="96" name="Unistat" file="PGMN096.xml" sizes="both" />
    </layout>
    <layout name="designedStandardPaper">
        <partner id="1" file="PGMN001.xml" sizes="both" />
        <partner id="82" name="A-ONE" file="PGMN082.xml" sizes="both" />
        <partner id="81" name="Avery US Letter" file="PGMN081.xml" sizes="both" />
        <partner id="48" name="Avery A4/A5" file="PGMN048.xml" sizes="both" />
        <partner id="11" name="Herlitz PBS AG" file="PGMN011.xml" sizes="both" />
        <partner id="75" name="nana" file="PGLBL075.xml" sizes="both" locales="ja-jp" />
    </layout>
    <layout name="email">
        <partner id="1" file="PGMN001.xml" sizes="both" />
    </layout>
    <layout name="envelope">
        <partner id="1" file="PGMN001.xml" sizes="both" />
    </layout>
    <layout name="greetingCard">
        <partner id="1" file="PGMN001.xml" sizes="both" />
        <partner id="82" name="A-ONE" file="PGMN082.xml" sizes="both" />
        <partner id="2" name="APLI" file="PGMN002.xml" sizes="both" />
        <partner id="81" name="Avery US Letter" file="PGMN081.xml" sizes="both" />
        <partner id="48" name="Avery A4/A5" file="PGMN048.xml" sizes="both" />
        <partner id="11" name="Herlitz PBS AG" file="PGMN011.xml" sizes="both" />
        <partner id="22" name="Hisago" file="PGMN022.xml" sizes="metric" />
        <partner id="75" name="nana" file="PGMN075.xml" sizes="both" locales="ja-jp" />
    </layout>
    <layout name="mailingLabel">
        <partner id="1" file="PGLBL001.xml" sizes="both" />
        <partner id="82" name="A-ONE" file="PGLBL082.xml" sizes="both" />
        <partner id="92" name="Ace Label" file="PGLBL092.xml" sizes="both" />
        <partner id="2" name="APLI" file="PGLBL002.xml" sizes="both" />
        <partner id="81" name="Avery US Letter" file="PGLBL081.xml" sizes="both" />
        <partner id="48" name="Avery A4/A5" file="PGLBL048.xml" sizes="both" />
        <partner id="90" name="Avery Zweckform" file="PGLBL090.xml" sizes="both" />
        <partner id="86" name="Compulabel" file="PGLBL086.xml" sizes="both" />
        <partner id="83" name="DYMO Corporation" file="PGLBL083.xml" sizes="both" />
        <partner id="10" name="Formtec" file="PGLBL010.xml" sizes="both" />
        <partner id="11" name="Herlitz PBS AG" file="PGLBL011.xml" sizes="both" />
        <partner id="12" name="HERMA" file="PGLBL012.xml" sizes="both" />
        <partner id="22" name="Hisago" file="PGLBL022.xml" sizes="metric" />
        <partner id="16" name="INETA, S.A." file="PGLBL016.xml" sizes="both" />
        <partner id="26" name="KOKUYO" file="PGLBL026.xml" sizes="metric" />
        <partner id="20" name="Lorenz Bell" file="PGLBL020.xml" sizes="both" />
        <partner id="93" name="MACTac Starliner Labels" file="PGLBL093.xml" sizes="both" />
        <partner id="58" name="MAY+SPIES" file="PGLBL058.xml" sizes="both" />
        <partner id="102" name="Office Depot" file="PGLBL102.xml" sizes="both" />
        <partner id="65" name="Printec" file="PGLBL065.xml" sizes="both" />
        <partner id="89" name="Seiko" file="PGLBL089.xml" sizes="both" />
        <partner id="103" name="Sigel GmbH" file="PGLBL103.xml" sizes="both" />
        <partner id="44" name="TANEX" file="PGLBL044.xml" sizes="both" />
        <partner id="95" name="Tico" file="PGLBL095.xml" sizes="both" />
        <partner id="27" name="Tower" file="PGLBL027.xml" sizes="both" />
        <partner id="96" name="Unistat" file="PGLBL096.xml" sizes="both" />
        <partner id="75" name="nana" file="PGLBL075.xml" sizes="both" locales="ja-jp" />
    </layout>
    <layout name="mediaLabel">
        <partner id="1" file="PGLBL001.xml" sizes="both" />
        <partner id="82" name="A-ONE" file="PGLBL082.xml" sizes="both" />
        <partner id="92" name="Ace Label" file="PGLBL092.xml" sizes="both" />
        <partner id="81" name="Avery US Letter" file="PGLBL081.xml" sizes="both" />
        <partner id="48" name="Avery A4/A5" file="PGLBL048.xml" sizes="both" />
        <partner id="86" name="Compulabel" file="PGLBL086.xml" sizes="both" />
        <partner id="83" name="DYMO Corporation" file="PGLBL083.xml" sizes="both" />
        <partner id="77" name="NEATO" file="PGLBL077.xml" sizes="both" />
        <partner id="10" name="Formtec" file="PGLBL010.xml" sizes="both" />
        <partner id="12" name="HERMA" file="PGLBL012.xml" sizes="both" />
        <partner id="22" name="Hisago" file="PGLBL022.xml" sizes="metric" />
        <partner id="16" name="INETA, S.A." file="PGLBL016.xml" sizes="both" />
        <partner id="26" name="KOKUYO" file="PGLBL026.xml" sizes="metric" />
        <partner id="20" name="Lorenz Bell" file="PGLBL020.xml" sizes="both" />
        <partner id="93" name="MACTac Starliner Labels" file="PGLBL093.xml" sizes="both" />
        <partner id="58" name="MAY+SPIES" file="PGLBL058.xml" sizes="both" />
        <partner id="87" name="Memorex Products, Inc." file="PGLBL087.xml" sizes="both" />
        <partner id="78" name="MicroVision Development, Inc." file="PGLBL078.xml" sizes="non-metric" />
        <partner id="54" name="Planet" file="PGLBL054.xml" sizes="both" />
        <partner id="65" name="Printec" file="PGLBL065.xml" sizes="both" />
        <partner id="89" name="Seiko" file="PGLBL089.xml" sizes="both" />
        <partner id="44" name="TANEX" file="PGLBL044.xml" sizes="both" />
        <partner id="95" name="Tico" file="PGLBL095.xml" sizes="both" />
        <partner id="27" name="Tower" file="PGLBL027.xml" sizes="both" />
        <partner id="96" name="Unistat" file="PGLBL096.xml" sizes="both" />
        <partner id="75" name="nana" file="PGLBL075.xml" sizes="both" locales="ja-jp" />
    </layout>
    <layout name="nameTag">
        <partner id="1" file="PGLBL001.xml" sizes="both" />
        <partner id="82" name="A-ONE" file="PGMN082.xml" sizes="both" />
        <partner id="2" name="APLI" file="PGMN002.xml" sizes="both" />
        <partner id="81" name="Avery US Letter" file="PGMN081.xml" sizes="both" />
        <partner id="48" name="Avery A4/A5" file="PGMN048.xml" sizes="both" />
        <partner id="97" name="C-Line Products Inc." file="PGMN097.xml" sizes="both" />
        <partner id="86" name="Compulabel" file="PGMN086.xml" sizes="both" />
        <partner id="22" name="Hisago" file="PGLBL022.xml" sizes="metric" />
        <partner id="103" name="Sigel GmbH" file="PGMN103.xml" sizes="both" />
        <partner id="75" name="nana" file="PGLBL075.xml" sizes="both" locales="ja-jp" />
    </layout>
    <layout name="otherLabel">
        <partner id="1" file="PGLBL001.xml" sizes="both" />
        <partner id="82" name="A-ONE" file="PGLBL082.xml" sizes="both" />
        <partner id="92" name="Ace Label" file="PGLBL092.xml" sizes="both" />
        <partner id="2" name="APLI" file="PGLBL002.xml" sizes="both" />
        <partner id="81" name="Avery US Letter" file="PGLBL081.xml" sizes="both" />
        <partner id="48" name="Avery A4/A5" file="PGLBL048.xml" sizes="both" />
        <partner id="90" name="Avery Zweckform" file="PGLBL090.xml" sizes="both" />
        <partner id="97" name="C-Line Products Inc." file="PGLBL097.xml" sizes="both" />
        <partner id="86" name="Compulabel" file="PGLBL086.xml" sizes="both" />
        <partner id="83" name="DYMO Corporation" file="PGLBL083.xml" sizes="both" />
        <partner id="10" name="Formtec" file="PGLBL010.xml" sizes="both" />
        <partner id="11" name="Herlitz PBS AG" file="PGLBL011.xml" sizes="both" />
        <partner id="12" name="HERMA" file="PGLBL012.xml" sizes="both" />
        <partner id="22" name="Hisago" file="PGLBL022.xml" sizes="metric" />
        <partner id="16" name="INETA, S.A." file="PGLBL016.xml" sizes="both" />
        <partner id="26" name="KOKUYO" file="PGLBL026.xml" sizes="metric" />
        <partner id="20" name="Lorenz Bell" file="PGLBL020.xml" sizes="both" />
        <partner id="93" name="MACTac Starliner Labels" file="PGLBL093.xml" sizes="both" />
        <partner id="58" name="MAY+SPIES" file="PGLBL058.xml" sizes="both" />
        <partner id="102" name="Office Depot" file="PGLBL102.xml" sizes="both" />
        <partner id="54" name="Planet" file="PGLBL054.xml" sizes="both" />
        <partner id="65" name="Printec" file="PGLBL065.xml" sizes="both" />
        <partner id="89" name="Seiko" file="PGLBL089.xml" sizes="both" />
        <partner id="103" name="Sigel GmbH" file="PGLBL103.xml" sizes="both" />
        <partner id="44" name="TANEX" file="PGLBL044.xml" sizes="both" />
        <partner id="95" name="Tico" file="PGLBL095.xml" sizes="both" />
        <partner id="27" name="Tower" file="PGLBL027.xml" sizes="both" />
        <partner id="96" name="Unistat" file="PGLBL096.xml" sizes="both" />
        <partner id="75" name="nana" file="PGLBL075.xml" sizes="both" locales="ja-jp" />
    </layout>
    <layout name="photoPaper">
        <partner id="1" file="PGMN001.xml" sizes="both" />
        <partner id="82" name="A-ONE" file="PGMN082.xml" sizes="both" />
        <partner id="2" name="APLI" file="PGMN002.xml" sizes="both" /> 
        <partner id="81" name="Avery US Letter" file="PGMN081.xml" sizes="both" />
        <partner id="48" name="Avery A4/A5" file="PGMN048.xml" sizes="both" />
        <partner id="11" name="Herlitz PBS AG" file="PGMN011.xml" sizes="both" />
        <partner id="22" name="Hisago" file="PGMN022.xml" sizes="metric" />
        <partner id="26" name="KOKUYO" file="PGMN026.xml" sizes="metric" />
        <partner id="54" name="Planet" file="PGMN054.xml" sizes="both" />
        <partner id="65" name="Printec" file="PGMN065.xml" sizes="both" />
        <partner id="75" name="nana" file="PGMN075.xml" sizes="both" locales="ja-jp" />
    </layout>
    <layout name="postcard">
        <partner id="1" file="PGMN001.xml" sizes="both" />
        <partner id="82" name="A-ONE" file="PGMN082.xml" sizes="both" />
        <partner id="81" name="Avery US Letter" file="PGMN081.xml" sizes="both" />
        <partner id="48" name="Avery A4/A5" file="PGMN048.xml" sizes="both" />
        <partner id="102" name="Office Depot" file="PGMN102.xml" sizes="both" />
    </layout>
    <layout name="poster">
        <partner id="1" file="PGMN001.xml" sizes="both" />
        <partner id="81" name="Avery US Letter" file="PGMN081.xml" sizes="both" />
        <partner id="48" name="Avery A4/A5" file="PGMN048.xml" sizes="both" />
    </layout>
    <layout name="smallPublication">
        <partner id="1" file="PGMN001.xml" sizes="both" />
        <partner id="22" name="Hisago" file="PGMN022.xml" sizes="metric" locales="ja-jp" />
    </layout>
    <layout name="web">
        <partner id="1" file="PGMN001.xml" sizes="both" />
    </layout>
</layoutGroups>